<?php
namespace Claromentis\Core\TrashCan;

$GLOBALS["__65da1b1ec2d6653e8a0ab" . "7848e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"] ?: array()) + array("_a540f3d49e78c86" . "20c4547ce19cefb3" . "3" => base64_decode("Y29tbW9uLnRyYXNoX2Nhbi5kZWxl" . "dGVkX2J5X2FkbWluaXN0cmF0b3I="), "_0c5123aa744f69bbc0e8b3ea2f" . "6e847d" => base64_decode("bG1z" . "Zw=="));
use CommonListOutputUser;






class TrashCanListOutputUser extends CommonListOutputUser
{
    public function FormatAsHTML($value)
    {
        if (!$value) {
            return $GLOBALS["__65da1b1" . "ec2d6653e" . "8a0ab7848" . "e536215"]["_0c5123aa7" . "44f69bbc0e" . "8b3ea2f6e8" . "47d"]($GLOBALS["__65da1b1ec2d6653e8a0ab7" . "848e536215"]["_a540f3d49e78c8620c4547ce19cefb3" . "3"]);
        }
        return parent::FormatAsHTML($value);
    }
    public function FormatAsText($value)
    {
        if (!$value) {
            return $GLOBALS["__65da1b1ec2d6653e8a0ab" . "7848e536215"]["_0c5123aa744f69bbc0e8b3ea2f6e8" . "47d"]($GLOBALS["__65da1b1ec2d6653e8a" . "0ab7848e536215"]["_a540f3d49e78c8620c454" . "7ce19cefb33"]);
        }
        return parent::FormatAsText($value);
    }
}